<div class="plc">
    <div class="plc-menu">
        硬件及地址批量信息维护
    </div>
    <div class="plc-content">
        <div class="row">
            <div class="col-sm-12">
                <div class="plc-clients-list">
                    <ul class="nav nav-tabs">
                        <li ng-class="{active:first}"><a ui-sref="andon.NetworkInfo.network" ng-click="getClass(1)">设备上位机网络信息维护</a></li>
                        <!--  -->
                        <li ng-if="networkConfig.canEdit" ng-class="{active:second}"><a ui-sref="andon.NetworkInfo.AddressInfo" ng-click="getClass(2)">设备PLC地址信息批量维护</a></li>
                        <li ng-class="{active:third}"><a ui-sref="andon.NetworkInfo.AddInfoPart" ng-click="getClass(3)">设备PLC地址信息管理</a></li>
                    </ul>
                    <div class="plc-clients-content">
                        <div ui-view class=""></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>